# WOKNT_Array1OfRegExp.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_WOKNT_RegExp.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_WOKNT_RegExp
#define | Array1Item_hxx <WOKNT_RegExp.hxx>
#define | TCollection_Array1 WOKNT_Array1OfRegExp
#define | TCollection_Array1_hxx <WOKNT_Array1OfRegExp.hxx>

## Define Documentation

#define Array1Item Handle_WOKNT_RegExp

#define Array1Item_hxx <WOKNT_RegExp.hxx>

#define TCollection_Array1 WOKNT_Array1OfRegExp

#define TCollection_Array1_hxx <WOKNT_Array1OfRegExp.hxx>